---
lang: en
title: 'API docs: apiconnect.apiconnectbindings.api_connect_spec_enhancer'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/apiconnect
permalink: /doc/en/lb4/apidocs.apiconnect.apiconnectbindings.api_connect_spec_enhancer.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/apiconnect](./apiconnect.md) &gt; [ApiConnectBindings](./apiconnect.apiconnectbindings.md) &gt; [API\_CONNECT\_SPEC\_ENHANCER](./apiconnect.apiconnectbindings.api_connect_spec_enhancer.md)

## ApiConnectBindings.API\_CONNECT\_SPEC\_ENHANCER variable

Strongly-typed binding key for ApiConnectSpecEnhancer

**Signature:**

```typescript
API_CONNECT_SPEC_ENHANCER: BindingKey<ApiConnectSpecEnhancer>
```

